unit _GridScroll_Rap;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls,
  _GridScroll;

{$WARN UNIT_PLATFORM OFF}
{$WARN SYMBOL_PLATFORM OFF}

procedure GridScrollAll_RedrawAll;

var
  GS_Main,GS_WavesOut,GS_NetFind,GS_NetRank,GS_NetVote:TGridScroll;

implementation

procedure GridScrollAll_RedrawAll;
begin
  if GS_Main<>nil then GS_Main.RedrawAll;
  if GS_WavesOut<>nil then GS_WavesOut.RedrawAll;
  if GS_NetFind<>nil then GS_NetFind.RedrawAll;
  if GS_NetRank<>nil then GS_NetRank.RedrawAll;
  if GS_NetVote<>nil then GS_NetVote.RedrawAll;
end;

initialization
  GS_Main:=nil;
  GS_WavesOut:=nil;
  GS_NetFind:=nil;
  GS_NetRank:=nil;
  GS_NetVote:=nil;

finalization

end.
